### Method

# Shumate SimpleMap set_show_zoom_buttons

#### Declaration [src]

    void
    shumate_simple_map_set_show_zoom_buttons (
      ShumateSimpleMap* self,
      gboolean show_zoom_buttons
    )

#### Description [src]

Sets whether or not the zoom buttons are shown.

Sets property | `Shumate.SimpleMap:show-zoom-buttons`

#### Parameters

`show_zoom_buttons`

  Type: `gboolean`

  `TRUE` to show the zoom buttons, `FALSE` to hide them.